path: C:\Users\TRIZ\clones\YOLO-Coffee-Object-Detection\dataset
train: images/train
val: images/val
nc: 13
names:
- '1001'
- Aroma
- Aroma Gold
- Bonal
- Facto
- Famico
- Famico Exclusive
- Fegalo
- Gosto
- Molino
- Oscar
- Primo
- Siglo
